Bug 1032812 - [abrt] rygel-0.18.4-1.fc19: strcmp: Process /usr/bin/rygel was killed by signal 11 (SIGSEGV)
[abrt] rygel-0.18.4-1.fc19: strcmp: Process /usr/bin/rygel was killed by sign...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rygel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ba09b5380a0e1d018ce731eb9e5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 17:12 EST by Farid
Modified: 2015-02-17 14:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:20:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.20 KB, text/plain)
2013-11-20 17:12 EST, Farid
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-20 17:12 EST, Farid
no flags Details
File: core_backtrace (15.99 KB, text/plain)
2013-11-20 17:12 EST, Farid
no flags Details
File: dso_list (11.69 KB, text/plain)
2013-11-20 17:12 EST, Farid
no flags Details
File: environ (955 bytes, text/plain)
2013-11-20 17:12 EST, Farid
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-20 17:12 EST, Farid
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-20 17:12 EST, Farid
no flags Details
File: maps (117.72 KB, text/plain)
2013-11-20 17:12 EST, Farid
no flags Details
File: open_fds (11.56 KB, text/plain)
2013-11-20 17:12 EST, Farid
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-11-20 17:12 EST, Farid
no flags Details
File: var_log_messages (652 bytes, text/plain)
2013-11-20 17:13 EST, Farid
no flags Details

  None (edit)
Description Farid 2013-11-20 17:12:16 EST
Description of problem:
Connecter une périphérique via bluetooth.
Et j'ai d'autre probleme, lorsque l'icône Fedora se charge, bout d'un moment ca se bloque (c'est le moment où il charge gnome-session), je suis obligé de redemarrer pour que ca prenne en compte la session .
Si c'est possible, un programme qui compresse de fichier.rar est la bienvenue.
Merci et content d'être accro de Fedora malgrès les bugs avec Cinnamon. Et en parlant de Cinnamon, on souhaite, à partir de Fedra 20, qu'il y est plusieurs bureaux, car nous on veut et on souhaite avoir Fedora avec bureau de base :
	1 - Fedora 20 Cinnamon
	2 - Fedora 20 Mate
	3 - Fedora 20 Gnome
	4 - Fedora 20 Lxde
	5 - Fedora 20 XFCE.
Merci et souhaite à partir de Fedora 20 qu'il y est ces bureau. 

Version-Release number of selected component:
rygel-0.18.4-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/rygel
crash_function: strcmp
executable:     /usr/bin/rygel
kernel:         3.11.8-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 0 (10 frames)
 #0 strcmp at ../sysdeps/x86_64/multiarch/strcmp-sse42.S:165
 #1 xml_util_get_element at xml-util.c:44
 #2 xml_util_get_child_element_content at xml-util.c:62
 #3 xml_util_get_child_element_content_uri at xml-util.c:115
 #4 xml_util_get_child_element_content_url at xml-util.c:137
 #5 gupnp_service_info_get_control_url at gupnp-service-info.c:511
 #6 gupnp_service_dispose at gupnp-service.c:1568
 #8 g_source_callback_unref at /usr/lib64/libglib-2.0.so.0
 #9 g_source_destroy_internal at /usr/lib64/libglib-2.0.so.0
 #11 g_main_context_iterate.isra.22 at /usr/lib64/libglib-2.0.so.0
Comment 1 Farid 2013-11-20 17:12:25 EST
Created attachment 826867 [details]
File: backtrace
Comment 2 Farid 2013-11-20 17:12:31 EST
Created attachment 826868 [details]
File: cgroup
Comment 3 Farid 2013-11-20 17:12:34 EST
Created attachment 826869 [details]
File: core_backtrace
Comment 4 Farid 2013-11-20 17:12:38 EST
Created attachment 826870 [details]
File: dso_list
Comment 5 Farid 2013-11-20 17:12:41 EST
Created attachment 826871 [details]
File: environ
Comment 6 Farid 2013-11-20 17:12:44 EST
Created attachment 826872 [details]
File: exploitable
Comment 7 Farid 2013-11-20 17:12:49 EST
Created attachment 826873 [details]
File: limits
Comment 8 Farid 2013-11-20 17:12:53 EST
Created attachment 826874 [details]
File: maps
Comment 9 Farid 2013-11-20 17:12:56 EST
Created attachment 826875 [details]
File: open_fds
Comment 10 Farid 2013-11-20 17:12:59 EST
Created attachment 826876 [details]
File: proc_pid_status
Comment 11 Farid 2013-11-20 17:13:02 EST
Created attachment 826877 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:39:15 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:20:09 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.